<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mylan Holidays</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;700&display=swap" rel="stylesheet">
</head>
<body>
    <header class="container-center">
        <div class="logo">
            <a href="#">
                <div class="logo-icon"></div>
                <div class="logo-text">
                    <span>MILAN </span>
                    <span>HOLIDAYS</span>
                </div>
            </a>
        </div>
        <div class="contact">
            <a href="mailto:">tours@milanoholidays.com</a>
            <a href="tel:+">+39 338 709 0880</a>
        </div>
    </header>
    <main class="container-center">
    <section class="content">
        <div class="tours">
            <img src="img/img-main/Shopping.jpg" alt="">
            <h4>Shopping Tours</h4>
            <div class="tours-hover">
                <span>from</span>
                <p>€50</p>
                <a href="#">View Details</a>
            </div>
        </div>
        <div class="tours">
            <img src="img/img-main/Sightseeing.jpg" alt="">
            <h4>Sightseeing Tours</h4>
        </div>
        <div class="tours">
            <img src="img/img-main/food.jpg" alt="">
            <h4>Food Tours</h4>
        </div>
        <div class="tours">
            <img src="img/img-main/nightlife.jpg" alt="">
            <h4>Bars & Nightlife</h4>
        </div>
        <div class="tours">
            <img src="img/img-main/art.jpg" alt="">
            <h4>Art & Architecture</h4>
        </div>
        <div class="tours">
            <img src="img/img-main/walking.jpg" alt="">
            <h4>Walking Tours</h4>
        </div>
    </section>
    </main>
    <footer>
        <div class="footer">
            <span class="footer-text">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
            </span>
        </div>
    </footer>
</body>
</html>